# Uses of Enum Class
org.apache.sysds.runtime.instructions.spark.SPInstruction.SPType

Packages that use SPInstruction.SPType
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of SPInstruction.SPType in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return SPInstruction.SPType
Modifier and Type
Method
Description
`SPInstruction.SPType`
SPInstruction.`getSPInstructionType()`
`static SPInstruction.SPType`
SPInstruction.SPType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SPInstruction.SPType[]`
SPInstruction.SPType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.